/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/

.navbar .navbar-nav > li a em {
  min-width: 20px;
  text-align: center;
  position: relative;
  top: 2px;
  margin-top: -4px;
  margin-right: 4px;

}

.navbar .navbar-nav > li a em {
    font-size: 20px;
}

em.fab span { 
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}

em.fas span { 
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}


/* COLOR FIX ACCESSIBILITY */
.description, .card-description, .footer-big {
    color: #4F4F4F;
}
/* CATEGORIE RIMOSSE */
.hestia-blogs article .category {
  /*display:none; RIMESSE */
}

.posted-by.author {
  display: none;
}

.section-blog-info .row .col-md-6{
  width: 100%;
}

.addtoany_content{
  padding-top: 40px;
}

.hestia-blogs article:nth-of-type(6n) .category a,
.related.products ul li:nth-of-type(6n) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n) .category a,
.woocommerce .products li:nth-of-type(6n) .category a,
.shop-item:nth-of-type(6n) .category a,
.related-posts div:nth-of-type(6n) .category a {
  /*color: #008293;*/
  color: #1C6331;
}

.hestia-blogs article:nth-of-type(6n+1) .category a,
.related.products ul li:nth-of-type(6n+1) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+1) .category a,
.woocommerce .products li:nth-of-type(6n+1) .category a,
.shop-item:nth-of-type(6n+1) .category a,
.related-posts div:nth-of-type(6n+1) .category a {
  /*color: #e13023;*/
  color: #1C6331;
}

.hestia-blogs article:nth-of-type(6n+2) .category a,
.related.products ul li:nth-of-type(6n+2) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+2) .category a,
.woocommerce .products li:nth-of-type(6n+2) .category a,
.shop-item:nth-of-type(6n+2) .category a,
.related-posts div:nth-of-type(6n+2) .category a {
  /*color: #ac6600;*/
  color: #1C6331;
}

.hestia-blogs article:nth-of-type(6n+3) .category a,
.related.products ul li:nth-of-type(6n+3) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+3) .category a,
.woocommerce .products li:nth-of-type(6n+3) .category a,
.shop-item:nth-of-type(6n+3) .category a,
.related-posts div:nth-of-type(6n+3) .category a {
  /*color: #1e1e1e;*/
  color: #1C6331;
}

.hestia-blogs article:nth-of-type(6n+4) .category a,
.related.products ul li:nth-of-type(6n+4) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+4) .category a,
.woocommerce .products li:nth-of-type(6n+4) .category a,
.shop-item:nth-of-type(6n+4) .category a,
.related-posts div:nth-of-type(6n+4) .category a {
  /*color: #258829;*/
  color: #1C6331;
}

.hestia-blogs article:nth-of-type(6n+5) .category a,
.related.products ul li:nth-of-type(6n+5) .category a,
.woocommerce.archive .blog-post .products li:nth-of-type(6n+5) .category a,
.woocommerce .products li:nth-of-type(6n+5) .category a,
.shop-item:nth-of-type(6n+5) .category a,
.related-posts div:nth-of-type(6n+5) .category a {
  /*color: #A21041;*/
  color: #1C6331;
}

.hestia-blogs article:nth-of-type(6n) .card-body .btn {
  background-color: #008293;
}

.hestia-blogs article:nth-of-type(6n+1) .card-body .btn {
  background-color: #258829;
}

.hestia-blogs article:nth-of-type(6n+2) .card-body .btn {
  background-color: #1e1e1e;
}

.hestia-blogs article:nth-of-type(6n+3) .card-body .btn {
  background-color: #ac6600;
}

.hestia-blogs article:nth-of-type(6n+4) .card-body .btn {
  background-color: #e13023;
}

.hestia-blogs article:nth-of-type(6n+5) .card-body .btn {
  background-color: #A21041;
}

.card-blog a.moretag, .card-blog a.more-link {
    color: #1C6331;
}

a, .navbar .dropdown-menu li:hover > a, .navbar .dropdown-menu li:focus > a, .navbar .dropdown-menu li:active > a, .navbar .navbar-nav > li .dropdown-menu li:hover > a, body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a, body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a:hover, body:not(.home) .navbar-default .navbar-nav > .active:not(.btn) > a:focus, a:hover, .card-blog a.moretag:hover, .card-blog a.more-link:hover, .widget a:hover, .has-text-color.has-accent-color, p.has-text-color a {
  color: #1C6331;
  font-weight:800;
  /* CHECK LINK IN CONTENT */
}

aside .widget a {
    color: #1C6331;
}

aside .widget a {
    color: #1C6331;
}
aside .widget.widget_recent_entries li {
    border-bottom: 1px solid #999;
}


.card-blog a.moretag, .card-blog a.more-link {
  font-weight:800;
    color: #1C6331;
}

.pagination a, .pagination span {

    color: #4F4F4F !important;

}
.pagination a.current, .pagination span.current {

    color: #FFF !important;

}

footer.footer.footer-black {
  background: #303235;
  margin-top: 50px;
}

footer.footer .widget .footerlink:hover{
  background-color: #FCC169 !important;
}

button,
button:hover,
input[type="submit"],
input[type="submit"]:hover,
input[type="button"],
input[type="button"]:hover,
input#searchsubmit,
.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover,
.btn.btn-primary.active:focus,
.btn.btn-primary.active:hover,
.open > .btn.btn-primary.dropdown-toggle,
.open > .btn.btn-primary.dropdown-toggle:focus,
.open > .btn.btn-primary.dropdown-toggle:hover {
  color: #fff;
  background-color: #FAA21A;
}


/* ELEMENTOR */

/*--------------------------------------------------------------
## Elementor Styles Basic
--------------------------------------------------------------*/
.elementor-widget .elementor-button {
  box-shadow: none;
  /*background-color: #21793D !important;*/
}

.elementor-widget .elementor-icon {
  color: #21793D;
}
.elementor-widget.elementor-view-stacked .elementor-icon {
  color: #fff;
  background-color: #21793D;
}

.elementor-widget.elementor-view-framed .elementor-icon {
  color: #21793D;
  border-color: #21793D;
}


.elementor-widget .elementor-tab-title.active,
.elementor-widget .elementor-accordion-title.active,
.elementor-widget .elementor-toggle-title.active {
  color: #21793D;
}

.elementor-widget-progress .elementor-progress-bar {
  background-color: #21793D;
}
